Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleHeader Class Reference

The QAccessibleHeader class implements the QAccessibleInterface for header widgets. More...

    #include <QAccessibleHeader>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleHeader ( QWidget * w )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- QHeaderView * header () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleHeader class implements the QAccessibleInterface for header widgets.

## Member Function Documentation

### QAccessibleHeader::QAccessibleHeader ( QWidget * w )

Constructs a QAccessibleHeader object for w.

### QHeaderView * QAccessibleHeader::header () const `[protected]`

Returns the QHeaderView.